@media all and (max-width:767px) {
    .pc_ver {display: none !important;}
    .pc_ver_ib {display: none !important;}
    .m_ver {display: block !important;}
    .t_ver {display: none !important;}
    .pc_ver_flex {display: none !important;}
    .m_ver_flex {display: flex !important;}
    .t_ver_flex {display: none !important;}

    @font-face {
        font-family: 'SebangGothic';
        src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
        font-weight: normal;
        font-display: swap;
    }

    @font-face {
        font-family: 'SebangGothic';
        src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Bold.woff') format('woff');
        font-weight: 700;
        font-display: swap;
    }
    .font_title {
        font-family: 'SebangGothic';
    }

    /* coming soon */
    section.coming {
        width: 100%;
        background: #0037a6;
        margin: 0 auto;
    }
    .coming_m {
        text-align: center;
    }
    .coming_m img {
        width: 100%;
        max-width: 100%;
    }

    /* 모바일네비게이션 */
    .btn-menu{
        width:28px;
        height:30px;
        padding:2px;
    }
    .btn-menu .shape{
        display:block;
        width:100%; height:3px;
        background:#fff;
        transition:0.5s;
    }
    .btn-menu .shape2{
        width:80%;
        margin:5px 0;
        margin-left:20%;
    }
    .b-header__navBtn{
        display:inline-block;
        margin-left: 10px;
    }
    .b-mNav{
        display:block;width:100vw;height:100vh;
        position:fixed;top:0;left:100%;z-index:111;
        transition:left 0s 0.65s ease;
    }
    .b-mNav__cover{
        position:absolute;top:0;z-index:-1;
        width:0; height:100%;
        background-color:#00349f;
        transition:width 0.65s 0s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    }

    .b-mNav__list{
        margin-top:120px;
        font-size:2.6rem;
        color:#fff;
        text-align:center;
        line-height:2.2;letter-spacing: 2px;
        opacity:0;
        transition:opacity 0.35s 0s;
    }
    .m_lang {
        display: flex;
        justify-content: center;
        margin-top: 60px;
    }
    .m_lang li {
        font-size: 2.2rem;
    }
    .m_lang li:first-child {
        margin-right: 30px;
    }

    .b-mNav .b-header__navBtn{position:absolute; opacity:0}
    .slide-open{
        height:100%;
        overflow:hidden;
    }
    .slide-open .b-mNav{
        left:0;
        transition:left 0s 0s ease;
    }
    .slide-open .b-mNav__cover{
        right:0;
        width:100%;
        transition-delay:0s;
    }
    .slide-open .b-mNav__list{
        opacity:1;
        transition-delay:0.35s;
    }

    .slide-open .b-mNav .b-header__navBtn{
        opacity:1;
        position:absolute; right:30px; top:20px;
        padding:0;
    }
    .slide-open .b-header__navBtn .shape2{display:none}

    .slide-open .b-header__navBtn .shape:nth-child(1){
        transform:translateY(1px) rotate(-45deg);
        background: #fff;
    }
    .slide-open .b-header__navBtn .shape:nth-child(3){
        transform:translateY(-2px) rotate(45deg);
        background: #fff;
    }

    header {
        position: absolute;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin: 0 auto;
    }
    header > div {

        width: 90%;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
        padding: 10px 0;
        margin: 0 auto;
    }
    header > div h1 {
        width: 102px;
        height: 30px;
        background: url("/resources/images/logo_width.svg");
        filter: brightness(0) invert(1);
        background-size: contain;
    }
    header > div ul {
        display: none;
        justify-content: center;
        font-size: 20px;
        font-weight: 500;
    }
    header > div ul li {
        padding:0 20px;
    }
    header > div > div {
        cursor: pointer;
        font-size: 13px;
        display: flex;
        align-items: center;
        color: #fff;
    }
    header > div > div ul.lang {
        position: absolute;
        background: white;
        line-height: 30px;
        font-size: 14px;
        padding: 10px 0px;
        margin-left: -10px;
    }
    header > div > div ul.lang li {
        color: #000
    }

    section {
        width: 100%;
        margin:0 auto;
    }
    section.mc_visual {
        width: 100%;
        height: auto;
        margin-bottom: 60px;
    }
    section.mc_visual img {
        width: 100%;
    }
    .mc_cont_title_c {
        font-size: 16px;
        color: #eb5468;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 3px;
    }
    .mc_cont_title {
        font-size: 25px;
        font-weight: 700;
    }
    .mc_cont_title span {
        color: #eb5468;
    }
    .mc_cont_title img {
        width: 100%;
    }
    section.mc_info {
        width: 100%;
        margin-bottom: 80px;
    }
    section.mc_info .mc_info_slide_m {
        display: flex;
        justify-content: space-between;
    }
    section.mc_info .mc_info_slide_m .mc_info_img {

    }
    section.mc_info .mc_info_slide_m .mc_info_img li {

    }
    section.mc_info .mc_info_slide_m .mc_info_img li img {
        width: 100%;
    }
    section.mc_info .mc_cont_title_c {
        margin-bottom: 50px;
    }
    section.mc_info .mc_info_txt {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin: 0 auto;
        display: block;
        font-size: 15px;
        text-align: center;
    }
    section.mc_info .mc_info_txt .mc_info_txt_l > .mc_cont_title {
        margin-bottom: 20px;
    }
    section.mc_info .mc_info_txt .mc_info_txt_r {
        text-align: center;
        line-height: 160%;
        margin-bottom: 40px;
    }
    section.mc_info .mc_info_slide {}
    section.mc_boast {
        width: 100%;
        text-align: center;
        background: #eaf6ff;
        padding: 60px 0;
        font-size: 15px;
        margin-bottom: 60px;
    }
    section.mc_boast .mc_cont_title_c {
        margin-bottom: 30px;
    }
    section.mc_boast .mc_cont_title {
        margin-bottom: 20px;
    }
    section.mc_boast .mc_cont_text {
        margin-bottom: 40px;
    }
    section.mc_boast > ul {
        width: 80%;
        max-width: 80%;
        min-width: 80%;
        margin: 0 auto;
        display: block;
        justify-content: space-between;
    }
    section.mc_boast > ul li {
        margin-bottom: 20px;
    }
    section.mc_boast > ul li:last-child {
        margin-bottom: 0;
    }
    section.mc_boast > ul li img {
        width: 100%;
        max-width: 100%;
    }
    section.mc_ambassador {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        margin-bottom: 60px;
    }
    section.mc_ambassador .mc_cont_title_c {
        margin-bottom: 30px;
    }
    section.mc_ambassador .mc_ambassador_txt {
        display: block;
        font-size: 15px;
        margin-bottom: 40px;
        text-align: center;
    }
    section.mc_ambassador .mc_ambassador_txt .mc_ambassador_txt_l > .mc_cont_title {
        margin-bottom: 20px;
    }
    section.mc_ambassador .mc_ambassador_txt .mc_ambassador_txt_r {
        line-height: 160%;
    }
    section.mc_ambassador .mc_ambassador_img {
        display: flex;
        justify-content: space-between;
        text-align: center;
    }
    section.mc_ambassador .mc_ambassador_img li img.picture {
        display: block;
        width: 100%;
        max-width: 280px;
        height: auto;
        max-height: 405px;
        background: #00349f;
        border-radius: 200px 200px 50px 50px;
        margin-bottom: 15px;
    }
    section.mc_ambassador .mc_ambassador_img li img.name {
        width: 50%;
    }
    section.mc_ambassador .mc_ambassador_img li:nth-child(2) img.picture, section.mc_ambassador .mc_ambassador_img li:nth-child(4) img.picture {
        background: #e4f3ff;
    }
    section.mc_ambassador .mc_ambassador_img li span {
        display: block;
        font-size: 14px;
        letter-spacing: -1px;
    }
    section.mc_movie {
        width: 100%;
        padding: 60px 0;
        background: url("/resources/images/mc_movie_bg.png"), #00349f;
        background-position: bottom center;
        color: #fff;
        margin-bottom: 60px;
    }
    section.mc_movie .mc_movie_container {
        width: 90%;
        max-width: 90%;
        min-width: 90%;
        margin: 0 auto;
        display: block;
    }

    section.mc_movie .mc_movie_container > p img {
        width: 100%;
    }
    section.mc_movie .mc_movie_container > div .mc_cont_title img {
        margin-bottom: 20px;
    }
    section.mc_movie .mc_movie_container > div .mc_cont_text {
        font-size: 15px;
        line-height: 160%;
        margin-bottom: 10px;
    }
    section.mc_movie .mc_cont_title_c {
        color: #fff;
        background: #eb5468;
        display: inline-block;
        padding: 0 20px;
        border-radius: 20px;
        margin-bottom: 30px;
    }
    section.mc_movie .mc_btn {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 20px;
        text-align: right;
    }
    section.mc_movie button {
        height: 34px;
        background: #fff;
        color: #00349f;
        font-size: 16px;
        padding: 0 20px;
        border-radius: 20px;
        font-weight: 500;
    }
    section.mc_movie button:hover {
        height: 60px;
        background: #000;
        color: #fff;
        transition: ease 0.5s;
    }
    section.mc_movie .mc_movie_container > p {
        width: 100%;
        margin: 0 auto;
    }
    section.mc_movie button:not(:hover) {
        transition: ease 0.2s;
    }
    section.mc_community {
        display: block;
        margin-bottom: 60px;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
    section.mc_community .mc_notice {
        margin-bottom: 40px;
    }
    section.mc_community > div {
        width: 90%;
        max-width: 90%;
        margin:0 auto;
    }
    section.mc_community .mc_comm_title {
        display: flex;
        justify-content: space-between;
        margin-bottom: 10px;
        align-items: end;
    }
    section.mc_community .mc_comm_title .title span.font_title {
        font-size: 25px;
        font-weight: 700;
    }
    section.mc_community .mc_comm_title .title span {
        font-size: 14px;
        display: block;
    }

    section.mc_community .mc_comm_title .more {
        font-size: 14px;
        font-weight: 500;
        color: #0529a4;
    }

    section.mc_community .mc_comm_text {
        border-top: 1px solid #000;
        width: 100%;
        margin: 0 auto;
    }
    section.mc_community .mc_comm_text li {
        display: block;
        font-size: 15px;
        height: auto;
        line-height: inherit;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
    }
    section.mc_community .mc_comm_text li span.title {
        display: block;
        cursor: pointer;
    }
    section.mc_community .mc_comm_text li span.date {
        display: block;
        color: #777;
        font-size: 14px;
    }

    footer {
        width: 90%;
        max-width: 90%;
        min-width: 90%;
        margin:0 auto;
        border-top: 1px solid #000;
        padding: 20px 0;

    }
    footer .footer_info {
        display: flex;
        justify-content: space-between;
    }
    footer .footer_info_tit {
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 30px;
    }
    footer .footer_info_logo {
        margin-bottom: 10px;
    }
    footer .footer_info_logo img {
        width: 100%;
    }
    footer .footer_info_copy {
        font-size: 12px;
        color: #777;
        margin-bottom: 20px;
    }
    footer .footer_info > div {
        width: 30%;
    }
    footer .footer_info > div:first-child {
        width: 20%;
    }
    footer .footer_info > div > ul {
        font-size: 14px;
        color: #777
    }
    footer .footer_info > div > ul li {
        line-height: 160%;
    }
    footer .footer_info > div > ul li img {
        width: 100%;
    }
    footer .footer_sns ul {
        display: flex;
        justify-content: end;
    }
    footer .footer_sns ul li {
        margin-right: 15px;
    }
    footer .footer_sns ul li:last-child {
        margin-right: 0;
    }
    footer .footer_copyInfo {
        border-top: 1px solid #ddd;
        padding-top: 20px;
    }
    footer .footer_copyInfo > div {
        display: flex;
        justify-content: start;
        flex-wrap: wrap;
    }
    footer .footer_copyInfo > div > p {
        width: 33%;
    }
    footer .footer_copyInfo > div > ul {
        width: 67%;
    }
    footer .footer_copyInfo > div > ul li {
        font-size: 12px;
    }
    footer .footer_copyInfo .logoHost li img {
        width: 40%;
    }


    /* sub page */
    section.sc_visual {
        width: 100%;
        height: 240px;
        background: url("/resources/images/visual_bg_sub_m.png") center;
        background-size: cover;
        margin-bottom: 40px;
    }
    section.sc_visual p {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        max-height: 1080px;
        color: #fff;
        font-size: 30px;
        font-weight: 700;
    }
    section.sc_visual p img {
        width: 100%;
    }
    section.page_about {
        width: 100%;
        max-width: 90%;
        min-width: 90%;
        padding: 0;
    }
    section.page_about h2 {
        margin-bottom: 20px;
    }
    section.page_about h2 img {
        width: 100%;
    }
    section.page_about h2 span {
        display: block;
    }
    hr.contents_line {
        display: block;
        width: 100%;
        height: 1px;
        background: #333;
        margin-bottom: 30px;
    }
    section.page_about .cont_about {}
    section.page_about .cont_about > p {
        position: relative;
        z-index: -1;
        margin-bottom: 30px;
    }
    section.page_about .cont_about > p img {
        width: 100%;
    }
    section.page_about .cont_about > .cont_about_box {
        display: inline-block;

    }
    section.page_about .mc_cont_bi {
        margin-bottom: 100px;
    }
    section.page_about .mc_cont_bi .font_title {
        display: block;
        text-align: center;
        border: 1px solid #053d92;
        font-size: 24px;
        font-weight: 700;
        border-radius: 15px;
        padding: 20px 0;
        margin-bottom: 20px;
    }
    section.page_about .mc_cont_bi .font_title p span {
        color: #eb5468;
    }
    section.page_about .mc_cont_bi .mc_cont_title_c {
        margin-bottom: 10px;
    }
    section.page_about .mc_cont_bi .sc_txt5 {
        text-align: center;
    }
    section.page_about .mc_cont_bi .bi {
        width: 100%;
        background: url("/resources/images/page/about_img2.png") center;
        text-align: center;
    }
    section.page_about .mc_cont_bi .bi img {
        width: 100%;
    }

    .sc_txt1 {
        margin-bottom: 40px;
        font-size: 18px;
    }
    .sc_txt1 span {
        font-size: 20px;
        display: block;
        font-weight: 500;
        margin-bottom: 10px;
    }
    .sc_txt2 {
        font-size: 14px;
        line-height: 160%;
        margin-bottom: 20px;
    }
    .sc_txt2 span {
        font-weight: 500;
    }
    .sc_txt3 {
        font-size: 14px;
        line-height: 160%;
        margin-bottom: 60px;
    }
    .sc_txt3 span {
        font-weight: 500;
    }
    .sc_txt4 {
        margin-bottom: 30px;
        font-size: 20px;
        font-weight: 500;
    }
    .sc_txt4 span {
        color: #00349f;
    }
    .sc_txt4 span:before {
        content: '';
        position: absolute;
        background: #f9cbd1;
        height: 8px;
        width: 137px;
        z-index: -1;
        margin-top: 18px;
    }
    .sc_txt5 {
        margin-bottom: 50px;
        font-size: 14px;
    }
    .sc_txt5 span.ft01 {
        color: #eb5468;
        font-weight: 500;
    }
    .sc_txt5 span.ft02 {
        font-weight: 500;
    }
    .sc_txt6 {
        color: #00349f;
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 50px;
    }
    .sc_txt6 span {
        color: #eb5468;
    }
    .sc_txt7 {
        margin-bottom: 50px;
        font-size: 20px;
        font-weight: 500;
    }
    .sc_txt7 span {
        color: #00349f;
    }

    .sc_txtImg1 {
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    .sc_txtImg1 span {
        color: #eb5468;
    }
    .sc_txtImg2 {
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    .sc_txtImg2 span {
        color: #eb5468;
    }


    /* 찾아가소싶은섬 */
    .cont_special {

    }
    .cont_special .font_title {
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    .cont_special .font_title span  {
        color: #eb5468;
    }
    .cont_special ul.special_img {
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
    .cont_special ul.special_img li {
        padding: 0 20px;
    }
    .cont_special ul.special_img img {
        width: 100%;
    }


    /* 대국민캠페인 */
    .cont_campaign {
        background: url("/resources/images/page/campaign_img2.png") bottom center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-bottom: 40px;
        padding-top: 30px;
        padding-left: 5%;
        padding-right: 5%;
        margin-bottom: 80px;
    }
    .cont_campaign .cont_campaign_tit {
        margin-bottom: 50px;
    }
    .cont_campaign .cont_campaign_tit span {
        display: inline-block;
        color: #fff;
        background: #053d92;
        font-size: 22px;
        font-weight: 700;
        padding: 0 10px;
        margin-bottom: 10px;
    }
    .cont_campaign .cont_campaign_tit img {
        display: block;
        width: 100%;
    }


    /* 프로모션 */
    .cont_promotion {
        background: url("/resources/images/page/promotion_img1.png") bottom center;
        background-repeat: no-repeat;
        background-size: contain;
        padding-bottom: 90px;
        padding-left: 5%;
        padding-right: 5%;
        margin-bottom: 80px;
        margin-top: 60px;
    }
    .cont_promotion_tit {
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 30px;
    }
    .cont_promotion_tit span.cont_campaign_tit_sup {
        display: block;
        font-size: 20px;
        font-weight: normal;
        color: #00349f;
    }
    .cont_promotion_tit span.ft01 {
        display: block;
        color: #eb5468;
    }
    .cont_promotion_info {
        width: 100%;
        border: 1px solid #053d92;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 20px 20px;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .cont_promotion_info > ul {
        font-size: 14px;
    }
    .cont_promotion_info > ul li {
        line-height: 180%;
        display: -webkit-box;
    }
    .cont_promotion_info > ul li > div:first-child {
        width: 75px;
    }
    .cont_promotion_info > ul li > div:last-child{
        word-break: keep-all;
        width: 100%;
        max-width: 177px;
    }

    .cont_promotion_info > ul li span.point {
        font-size: 16px;
        font-weight: 700;
        color: #eb5468;
    }
    .cont_promotion_info > ul li span.title {
        font-weight: 700;
        color: #00349f;
    }
    .cont_promotion_info > div > p.title {
        display: inline-block;
        background: #00349f;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        border-radius: 5px;
        padding: 0 10px;
        margin-bottom: 15px;
    }
    .cont_promotion_info > div > ul {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .cont_promotion_info > div > ul li {
        line-height: 180%;
        display: -webkit-box;
    }
    .cont_promotion_info > div > ul li > div:first-child {
        margin-right: 5px;
    }
    .cont_promotion_info > div > ul li > div:last-child {
        word-break: keep-all;
        width: 100%;
        max-width: 250px;
    }
    .cont_promotion_info > div > ul li span {
        font-size: 16px;
        font-weight: 700;
        color: #00349f;
    }
    hr.cont_promotion_info_line {
        display: block;
        width: 100%;
        height: 1px;
        background: #00349f;
        margin: 30px 0;
    }
    .cont_promotion_info > div > p.remark {
        text-align: right;
        color: #00349f;
        font-size: 14px;
    }
    .cont_promotion_info_ment {
        width: 100%;
        margin:0 auto;
        background: #00349f;
        color: #fff;
        border-radius: 10px;
        text-align: center;
        padding: 15px 0;
        font-size: 16px;
        font-weight: 500;
    }


    /* board */
    .brd_tab {
        margin-bottom: 20px;
    }
    .brd_tab ul {
        display: flex;
        justify-content: center;
    }
    .brd_tab ul li {
        height: 30px;
        line-height: 30px;
        background: #fff;
        border: 1px solid #aaa;
        border-radius: 30px;
        padding: 0 15px;
        font-size: 14px;
        font-weight: 500;
        margin-right: 6px;
    }
    .brd_tab ul li.active {
        background: #0529a4;
        border: none;
    }
    .brd_tab ul li.active a {
        color: #fff;
    }
    .brd_tab ul li:last-child {
        margin-right: 0;
    }
    .brd_search {
        width: 100%;
        background: #f2f5fd;
        margin-bottom: 20px;
        text-align: center;
        padding: 20px 0;
    }
    .brd_search ul {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        height: 40px;
        background: #fff;
        border: 1px solid #aaa;
        border-radius: 20px;
        padding: 0 15px;
    }
    .brd_search ul li input[type=text] {
        background: transparent;
        border: none;
        height: 30px;
        font-size: 14px;
        width: auto;
    }
    .brd_search ul li input[type=text]:focus {
        outline: none;
        box-shadow: none;
    }
    .brd_search ul li button {
        width: 18px;
        height: 18px;
        background: url("/resources/images/icons/search.svg");
        background-size: cover;
    }
    .brd_total {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    .brd_total span {
        color: #0529a4;
    }
    .cont_board {
        margin-bottom: 80px;
    }
    .cont_board_tbl {
        min-height: 300px;
    }
    .cont_board_tbl > table {
        width: 100%;
        border-top: 2px solid #000;
        margin-bottom: 60px;
    }
    .cont_board_tbl > table tr {
        border-bottom: 1px solid #ddd;
    }
    .cont_board_tbl > table th, .cont_board_tbl > table td {
        height: 70px;
        line-height: 70px;
        font-size: 20px;
        text-align: center;
    }
    .cont_board_tbl > table td.title {
        text-align: left;
    }
    .cont_board_ul > ul {
        width: 100%;
        border-top: 2px solid #000;
        margin-bottom: 30px;
    }
    .cont_board_ul > ul li {
        font-size: 14px;
        border-bottom: 1px solid #ddd;
        padding: 10px 0;
    }
    .cont_board_ul > ul li span {
        display: block;
        font-size: 13px;
        color: #666;
    }
    .cont_board_ul > ul li.dateView {
        display: flex;
        justify-content: space-between;
        background: #f2f5fd;
    }
    .cont_board_ul > .ul_viewer {
        font-size: 14px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .cont_board_ul > .ul_viewer img {
        max-width: 100%;
    }
    .brd_btn {
        text-align: center;
    }
    button.tbl_list {
        height: 30px;
        line-height: 30px;
        background: #0529a4;
        color: #fff;
        border-radius: 30px;
        font-size: 16px;
        font-weight: 500;
        padding: 0 40px;
        border: 2px solid #0529a4;
    }
    button.tbl_list:hover {
        background: #fff;
        color: #000;
        border: 2px solid #0529a4;
        transition: ease 0.5s;
    }
    button.tbl_list:not(:hover) {
        transition: ease 0.2s;
    }
}